.navbar-header{ 
    //float: left;  
    .logo{
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;

        @media (min-width: 768px){
            margin-right: 0;
            padding-left: 0;
        }
        img{
            height: 100px;
            width: 140px;
            &:hover{
                opacity: .9;
            }
        }        
    }
}
.navbar-default{   
    background-color: transparent;
    border-color: transparent;
    padding-top: 30px;
    transition: padding 0.2s ease;
    
    
    .navbar-nav li>a {
        color: $primaryColor;
        font-weight: 400;
        @media (min-width: 768px) {
            color: $blanco;   
            padding-bottom: 8px;
            padding-left: 4px;
            padding-right: 4px;
            margin-left: 20px;
            border-bottom: 2px solid transparent;
        }
        
    }
    .navbar-nav li>a:hover, .navbar-nav li>a:focus {
        @media (max-width: 768px) {
            color: $primaryColor;
            text-decoration: underline;
        }
        @media (min-width: 768px) {            
            color: $blanco;
            border-bottom: 2px solid $blanco;
        }
    }
    .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
        color: $blanco;
        background-color: transparent;
        border-bottom: 2px solid $blanco;
    }

    .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
        color: $blanco;
        background-color: transparent;
    }

    .navbar-toggle {
        border-color: $blanco;
        .icon-bar{
            background-color: $blanco;
        }
    }
    .navbar-toggle:hover,  .navbar-toggle:focus{
        background-color: $blanco;
        .icon-bar{
            background-color: $negro;
        }
    }
    
    @media (max-width: 768px) {
        .sin-toggle{
            position: absolute;
            margin-top: 30px;
            top: 0;
            right: 20px;
        }
        padding-top: 0px;
        .navbar-collapse{
            box-shadow:  0px 5px 5px 0px rgba(0,0,0,0.2);
            background-color: $blanco;            
        }
        .menu{
           //margin-top: 0;
        }
        .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
            color: $primaryColor;
        }
         
    }
    
    @media (min-width: 768px) {
        .navbar-nav li ul.dropdown-menu {
            padding: 0;
            border: none;
            left: 20px;
            margin-top: 16px;
            border-radius: 4px;
        }      
        .menu{
            margin-top: 40px;
        }  

        // .navbar-nav li ul.dropdown-menu:before {
        //     content:"\A";
        //     border-style: solid;
        //     border-width: 0px 8px 8px 8px;
        //     border-color: transparent transparent $blanco transparent;
        //     position: absolute;
        //     top: -8px;
        //     left: 20px;
        // }
    }
    

    .navbar-nav li ul.dropdown-menu li a {
        border: none;
        padding: 12px 18px;
        
        white-space: normal;
        background-color: #fff;
        color: $primaryColor;
        margin-left: 0px;
        @media (min-width: 768px) {
            font-size: 1.125em;   
        }
    }
    .navbar-nav li ul.dropdown-menu li a:hover {
        border: none;
        text-decoration: underline;
    }
    .navbar-nav li ul.dropdown-menu li a.is-active {
        color: $negro;
        text-decoration: underline;
    }

    @media (max-width: 768px) {
        .navbar-nav li ul.dropdown-menu  li a {
            padding-left: 50px;
        }    
    }
    
}
.navbar-content{
    background: $blanco;    
    border-color: #e7e7e7;
    .navbar-toggle {
        border-color: $primaryColor;
        .icon-bar{
            background-color: $primaryColor;
        }
    }
    .navbar-toggle:hover,  .navbar-toggle:focus{
        background-color: $primaryColor;
        .icon-bar{
            background-color: $blanco;
        }
    }    
    .navbar-nav li>a {
        color: $primaryColor;
    }
    .navbar-nav li>a:hover, .navbar-nav li>a:focus {
        
        @media (max-width: 768px) {
            color: $primaryColor;
            text-decoration: underline;
        }
        @media (min-width: 768px) {            
            color: $primaryColor;
            border-bottom: 2px solid $primaryColor;
        }
    }
    .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
        color: $negro;
        background-color: transparent;
        border-bottom: 2px solid $negro;        
        @media (max-width: 768px) { 
            border-bottom: none;
        }
    }


    
    .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
        color: $primaryColor;
    }





    .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
        color: $primaryColor;
    }

    .navbar-nav li ul.dropdown-menu {
        border-top: 1px solid $primaryColor;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        @media (min-width: 768px) { 
            margin-top: 31px;
        }
    }

    .navbar-nav li ul.dropdown-menu:before {
        border: none;
    }
    
}


.navbar-fondo{
    background: $blanco;
    border-color: #e7e7e7;
    padding-top: 0px;
    .logo {
        //margin-bottom: 0px;
        img {
            height: 75px !important;
            margin-top: 0px;
        }
    }
    .navbar-toggle {
        border-color: $primaryColor;
        .icon-bar{
            background-color: $primaryColor;
        }
    }
    .navbar-toggle:hover,  .navbar-toggle:focus{
        background-color: $primaryColor;
        .icon-bar{
            background-color: $blanco;
        }
    }

    .menu{
        // margin-top: 25px;
    }
    
    @media (min-width: 768px) {
        .menu{
            margin-top: 20px;
        }
    }
    .navbar-nav li>a {
        color: $primaryColor;
    }
    .navbar-nav li>a:hover, .navbar-nav li>a:focus {
        
        @media (max-width: 768px) {
            color: $primaryColor;
            text-decoration: underline;
        }
        @media (min-width: 768px) {            
            color: $primaryColor;
            border-bottom: 2px solid $primaryColor;
        }
    }
    .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
        color: $negro;
        background-color: transparent;
        border-bottom: 2px solid $negro;
    }

    .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
        color: $primaryColor;
        background-color: transparent;
    }

    .navbar-nav li ul.dropdown-menu {
        border-top: 1px solid $primaryColor;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        @media (min-width: 768px) { 
            margin-top: 26px;
        }
    }
    @media (max-width: 768px) {
        .sin-toggle{
            margin-top: 0px;
        }
    }


    .navbar-nav li ul.dropdown-menu:before {
        border: none;
    }

    .navbar-nav li ul.dropdown-menu li:last-child>a:hover,  .navbar-nav li ul.dropdown-menu li:last-child>a:focus, {
        background-color: transparent;
        color: $primaryColor;
    }
    

    .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
        color: $primaryColor;
    }
}

@media (max-width: 992px) {
    .navbar-default .navbar-nav li > a {
       margin-left: 10px;
       font-size: 0.9em;
    }
}

.navbar-default .navbar-nav li ul.dropdown-menu li.logout a{
    background-color: $logout;
    color: $blanco;
    &:hover{
        background-color: $logout;
        color: $blanco;
    }
}